[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: multilib and i386 rpms on x86_64



On 7/1/05, Justin Conover <justin conover gmail com> wrote:
> On 7/1/05, Nathan Grennan <fedora-test-list cygnusx-1 org> wrote:
> > On Thu, 2005-06-30 at 23:50 -0500, Justin Conover wrote:
> > > Did I miss something along the way of running rawhide that it seems
> > > that for example firefox.i386 and helixplayer aren't able to install?
> > >
> > > https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=155790
> > >
> > > That was closed, but I don't seem to be able to  yum install firefox.i386
> >
> >   I do remember being able to installed i386 packages while using FC4
> > Test releases. I noticed it wasn't the same in FC4. I ended up doing the
> > same thing I did with FC3. Setting up duplicate repository files
> > in /etc/yum.repos.d. I change the $basearch references to i386 and
> > rename the file from fedora.repo to fedora-i386.repo. Then you have to
> > use yum install package.x86_64 instead of yum install package. Otherwise
> > you will get the i386 and x86_64 versions.
> >
> 
> yum --enablerepo=development-i386 install firefox.i386
> <snip>
> Installing:
>  firefox                 i386       1.0.4-5          development-i386   18 M
> Installing for dependencies:
>  libbonoboui             i386       2.8.1-4          development-i386  356 k
>  libgnome                i386       2.10.0-3         development-i386  705 k
>  libgnomeui              i386       2.10.0-1         development-i386  848 k
> 
> 
> 
> Thank you, didn't think of that :D
> 

So should this still be considered a BUG or just and added feature. ;)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]